<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:12d7a0bd38bf723546d6e03242c9d56d:cb5bdd1bb172d1e6bdf5ff7a2167a54d:0dfc841d4bb3fefb3d57c7e7549398f6$ -->
<TextureAtlas imagePath="map.atf">
    <SubTexture name="autumn" x="644" y="904" width="654" height="822" frameX="-23" frameY="-39" frameWidth="700" frameHeight="900"/>
    <SubTexture name="deadland" x="704" y="2" width="558" height="900" frameX="-72" frameY="0" frameWidth="700" frameHeight="900"/>
    <SubTexture name="desert" x="1264" y="2" width="652" height="814" frameX="-24" frameY="-43" frameWidth="700" frameHeight="900"/>
    <SubTexture name="snow" x="2" y="2" width="700" height="780" frameX="0" frameY="-61" frameWidth="700" frameHeight="900"/>
    <SubTexture name="steppe" x="1300" y="818" width="584" height="848" frameX="-58" frameY="-26" frameWidth="700" frameHeight="900"/>
    <SubTexture name="swamp" x="2" y="784" width="640" height="856" frameX="-30" frameY="-23" frameWidth="700" frameHeight="900"/>
</TextureAtlas>
